@charset "utf-8";
/* reset*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  font: 14px/1.6 'Lucida Grande', Lucida Sans Unicode, Hiragino Sans GB, WenQuanYi Micro Hei,SimSun, Verdana, Aril, sans-serif ;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
i,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul,
li {
  list-style: none outside;
}
input,
textarea,
select,
button {
  font-family: inherit;
  font-size: inherit;
  *font-size: 100%;
  font-weight: inherit;
  resize: none;
}
button {
  cursor: pointer;
}
:focus {
  outline: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* reset*/
/* 测试样式 */
.tbb {
  background: #ffdee0;
}
.lbb {
  border: 1px solid #f60;
}
/* 测试样式 */
/* 公用样式 */
.border2px {
  border: 2px solid #cbcbcb;
}
.colo46 {
  color: #464646;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clr {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.clr:after {
  content: "";
  display: table;
}
.posr {
  position: relative;
}
.posa {
  position: absolute;
}
.margin0auto {
  margin: 0 auto;
}
.margb20 {
  margin: 0 0 20px 0;
}
.margt20 {
  margin-top: 20px;
}
.margb15 {
  margin: 0 0 15px 0;
}
.margt10l10 {
  margin: 10px 0 0 10px;
}
.fs14 {
  font-size: 14px;
}
/* 面包屑 */
.crumbs {
  color: #0e327d;
  font-size: 14px;
  margin: 0 0 15px 0;
}
.crumbs a {
  color: #0e327d;
  text-decoration: none;
  margin: 0 2px;
}
.crumbs a:hover {
  text-decoration: underline;
}
.crumbs span {
  color: #000000;
}
.crumbsIndex {
  color: #000000;
  font-size: 14px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  margin: 0 0 15px 0;
}
.crumbsIndex:after {
  content: "";
  display: table;
}
.crumbsIndex b {
  float: left;
}
.crumbsIndex span {
  margin: 0 10px 0 0;
  float: left;
}
.crumbsIndex span em {
  color: #f00;
}
.crumbsIndex span a {
  color: #000000;
}
/* 面包屑 */
/* baidu ad size*/
.bdad640 {
  width: 640px;
  height: 100px;
}
.bdad960 {
  width: 960px;
  height: 100px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  margin: 0 auto;
}
.bdad960:after {
  content: "";
  display: table;
}
/*
右侧部分样式 304 左右2px的边框
baidu ad style
*/
.mainright {
  width: 304px;
}
.mainright div {
  margin-bottom: 20px;
}
.mainright div.bdad {
  border: 2px solid #cbcbcb;
  height: 250px;
}
.mainright div.bdadno {
  height: 250px;
}
/* 主题部分 */
.main {
  width: 960px;
  margin: 0 auto;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.main:after {
  content: "";
  display: table;
}
.mainleft {
  width: 640px;
  font-size: 14px;
  margin: 0 0 20px 0;
}
.mainleft-all {
  margin: 0 0 20px 0;
  border: 2px solid #cbcbcb;
}
.jdtit {
  border-bottom: 2px solid #cbcbcb;
}
.jdtit h3 {
  margin: 10px 0 0 10px;
}
.jdtit p {
  margin: 0 0 10px 10px;
}
.jdtit a {
  color: #464646;
}
.jdphotos {
  width: 636px;
  height: 421px;
  overflow: hidden;
  position: relative;
}
.jdphotos p {
  width: 636px;
  height: 80px;
  background: #000000;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  position: absolute;
  left: 0;
  bottom: 0;
}
.jdphotos span {
  font-size: 14px;
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 10px;
  display: block;
  width: 616px;
  height: 70px;
  overflow: hidden;
  z-index: 9;
  line-height: 23px;
}
.jdphotopage {
  width: 636px;
  height: 54px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.jdphotopage:after {
  content: "";
  display: table;
}
.jdphotopage li {
  color: #464646;
  float: left;
  overflow: hidden;
  height: 54px;
  line-height: 54px;
}
.jdphotopage li.l {
  width: 190px;
  margin: 0 0 0 27px;
  text-align: left;
}
.jdphotopage li.c {
  width: 250px;
  text-align: center;
}
.jdphotopage li.r {
  margin: 0 0 0 30px;
  text-align: left;
}
.jdphotopage li a {
  color: #464646;
  margin: 0 10px;
}
.jdphotopage li a:hover {
  color: #228fd6;
  text-decoration: none;
}
/* from poi  */
.wantGo {
  padding: 15px 18px;
  overflow: hidden;
  _overflow: hidden;
  zoom: 1;
  *zoom: 1;
  _zoom: 1;
}
.wantGo strong {
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  font-family: '黑体';
  color: #000;
  display: block;
}
.wantGo h2.POIh2 {
  font-size: 14px;
  line-height: 34px;
  _line-height: 32px;
  font-weight: 700;
  height: 30px;
  _height: 28px;
  color: #1f1f1f;
}
.wantGo p {
  line-height: 24px;
  _line-height: 24px;
  font-size: 14px;
  margin-bottom: 0px;
}
.wantGo p.newp {
  color: #1f1f1f;
  word-spacing: 0px;
  letter-spacing: 0px;
}
.wantGo p.goSearch {
  position: relative;
  padding-left: 10px;
}
.wantGo .btn {
  background: #fff;
  width: 58px;
  height: 23px;
  margin-left: 10px;
  cursor: pointer;
  font-weight: bolder;
  border: 1px solid #cacaca;
  box-shadow: 0px 1px 1px 0px rgba(61, 46, 46, 0.3);
}
.wantGo .text {
  width: 187px;
  height: 21px;
  border: 1px solid #e5e5e5;
  padding-left: 10px;
  line-height: 23px\9;
  background: #f5f7fa;
  color: #464646;
}
.wantGo p.goEnd {
  padding-left: 45px;
  line-height: 30px;
}
/* from poi  */
.jingDianList {
  border: 2px solid #cbcbcb;
}
.jingDianList h2 {
  padding: 0 10px;
  height: 34px;
  line-height: 34px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  font-size: 14px;
  color: #464646;
}
.jingDianList h2:after {
  content: "";
  display: table;
}
.jingDianList h2 a {
  float: right;
  font-size: 14px;
  color: #228fd6;
  font-weight: normal;
}
.jingDianList .jingDianCover {
  width: 630px;
  margin: 0 auto;
  height: 400px;
  overflow: hidden;
  position: relative;
}
.jingDianList .jingDianCover .jingDianNav {
  position: absolute;
  width: 630px;
  height: 30px;
  left: 0px;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.jingDianList .jingDianCover .jingDianNav:after {
  content: "";
  display: table;
}
.jingDianList .jingDianCover .jingDianNav span {
  color: #ffffff;
  font-size: 14px;
  padding: 0 0 0 10px;
  line-height: 30px;
  float: left;
}
.jingDianList .jingDianCover .jingDianNav ul {
  position: absolute;
  right: 10px;
  bottom: 0px;
  width: 110px;
  height: 30px;
}
.jingDianList .jingDianCover .jingDianNav ul li {
  width: 10px;
  height: 30px;
  margin: 0 12px 0 0;
  float: left;
}
.jingDianList .jingDianCover .jingDianNav ul li a {
  width: 10px;
  height: 10px;
  margin: 10px 0 0 0;
  border-radius: 50%;
  display: block;
  background: #cccccc;
}
.jingDianList .jingDianCover .jingDianNav ul li a:hover {
  background: #228fd6;
}
.jingDianList .jingDianListUl {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding: 10px 3px 0 3px;
}
.jingDianList .jingDianListUl:after {
  content: "";
  display: table;
}
.jingDianList .jingDianListUl li {
  width: 150px;
  float: left;
  margin: 0 10px 0 0;
  _margin: 0 7px 0 0;
}
.jingDianList .jingDianListUl li img {
  vertical-align: top;
}
.jingDianList .jingDianListUl li.mrno {
  margin: 0;
}
.jingDianList .jingDianListUl li span {
  font-size: 14px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  display: block;
  overflow: hidden;
  margin: 0 0 6px 0;
}
.jingDianList .jingDianListUl li p {
  font-size: 14px;
  height: 36px;
  line-height: 18px;
  overflow: hidden;
  margin: -6px 0 6px 0;
  color: #9c9c9c;
}
.jingDianList .jingDianListUl li a {
  color: #464646;
}
/* 分页样式*/
.jingDianPage img {
  vertical-align: top;
}
.jingDianPage .widthDiv {
  margin: 13px auto 0 auto;
  height: 30px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.jingDianPage .widthDiv:after {
  content: "";
  display: table;
}
.jingDianPage .widthDiv .jingDianPageUl {
  width: 375px;
  margin: 0 auto;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  color: #464646;
  font-size: 14px;
  font-weight: bold;
}
.jingDianPage .widthDiv .jingDianPageUl:after {
  content: "";
  display: table;
}
.jingDianPage .widthDiv .jingDianPageUl li {
  float: left;
  display: block;
  width: 35px;
  text-align: center;
}
.jingDianPage .widthDiv .jingDianPageUl li.index {
  width: 50px;
}
.jingDianPage .widthDiv .jingDianPageUl li.ml {
  width: 80px;
}
.jingDianPage .widthDiv .jingDianPageUl li a {
  color: #464646;
  display: block;
}
.jingDianPage .widthDiv .PageGo {
  margin: 0 0 0 20px;
  width: 100px;
  float: left;
}
.jingDianPage .widthDiv .PageGo span {
  float: left;
}
.jingDianPage .widthDiv .PageGo input {
  width: 22px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  border: 1px solid #9b9b9b;
  vertical-align: middle;
  margin: 3px 3px 3px 3px;
  font-szie: 12px;
  float: left;
}
.gaiShuPic {
  padding: 20px 18px 10px 18px;
}
.gaiShuPic img {
  width: 600px;
  margin: 0 auto;
}
.gaiShu_P {
  padding: 0 18px;
  margin: 0 0 20px 0;
}
.gaiShu_P p {
  text-indent: 2em;
  color: #464646;
}
.mapApi {
  width: 636px;
  height: 460px;
  border: 2px solid #cbcbcb;
}
.mapApi h2 {
  text-align: center;
  font-weight: bold;
  color: #000;
  border-bottom: 2px solid #cbcbcb;
  font-size: 18px;
  line-height: 40px;
}
.mapApi h1 {
  text-align: center;
  font-weight: bold;
  color: #000;
  border-bottom: 2px solid #cbcbcb;
  font-size: 18px;
  line-height: 40px;
}
.mapApi .mapApiPic {
  width: 636px;
  height: 421px;
  position: relative;
}
.mapApi .mapApiPic img {
  vertical-align: top;
}
.mapApi .mapApiPic .mapShare {
  background: url("http://r.mapbar.com/map/imagesV2/sharebar.png") no-repeat left bottom;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 636px;
  height: 36px;
  _left: 0;
  _bottom: 0;
  _width: 640px;
  _height: 36px;
}
.mapApi .mapApiPic .mapShare .mapSharPanel {
  left: 0;
  bottom: 0;
}
.mapApi .mapApiPic .mapShare a {
  width: 55px;
  height: 34px;
  display: inline-block;
  position: absolute;
  bottom: 0;
}
.mapApi .mapApiPic .mapShare a.shareBut {
  right: 159px;
}
.mapApi .mapApiPic .mapShare a.downloadBut {
  right: 93px;
}
.mapApi .mapApiPic .mapShare a.printBut {
  right: 12px;
  width: 66px;
}
.shareTipswindown {
  width: 301px;
  height: 82px;
  border: 1px solid #b9b9b9;
  background: #ffffff;
  margin: 0;
  padding: 10px;
  position: absolute;
  right: 5px;
  bottom: 40px;
}
.shareTipswindown li {
  line-height: 25px;
  color: #464646;
  margin: 0 0 5px 0;
}
.shareTipswindown li .close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}
.shareTipswindown li input {
  vertical-align: middle;
}
.shareTipswindown li .tipsText {
  width: 220px;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 4px;
  border: 1px solid #b9b9b9;
  margin: 0 8px 0 0;
  font-family: simsun;
}
.shareTipswindown li .tipsSubmit {
  background: url("http://r.mapbar.com/map/imagesV2/shareButton.gif") no-repeat left center;
  width: 59px;
  height: 24px;
  border: none;
  text-indent: -999em;
  cursor: pointer;
}
/* 高清地图 */
.HDpicList {
  border: 2px solid #cbcbcb;
}
.HDpicList h2 {
  font-size: 14px;
  color: #464646;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding: 10px 10px 0 10px;
}
.HDpicList h2:after {
  content: "";
  display: table;
}
.HDpicList h2 a {
  float: right;
  color: #228fd6;
  margin: 0 10px 0 0;
  font-weight: normal;
}
.HDpicList .gaoqingLink {
  padding: 5px 0 10px 70px;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.HDpicList .gaoqingLink:after {
  content: "";
  display: table;
}
.HDpicList .gaoqingLink a {
  margin: 0 70px 5px 0;
  display: block;
  width: 112px;
  height: 20px;
  float: left;
  color: #464646;
  overflow: hidden;
  white-space: nowrap;
}
.HDListUl {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding: 10px 0 0 10px;
}
.HDListUl:after {
  content: "";
  display: table;
}
.HDListUl li {
  width: 300px;
  text-align: center;
  float: left;
  margin: 0 10px 0 0;
  _margin: 0 7px 0 0;
}
.HDListUl li img {
  vertical-align: top;
  border: 1px solid #adadad;
}
.HDListUl li.mrno {
  margin: 0;
}
.HDListUl li span {
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  display: block;
  overflow: hidden;
}
.HDListUl li a {
  color: #464646;
}
/* w960 zone*/
.w960zone {
  width: 942px;
  margin: 0 auto 20px auto;
}
/* 更多教育*/
.educationH2Title {
  background: #5985c2;
  color: #ffffff;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
}
/* 旅游景点列表 */
.borderRight {
  border-right: 1px solid #cdcdcd;
}
.borderBottom {
  border-bottom: 1px solid #cdcdcd;
}
.viewList {
  border: 2px solid #cbcbcb;
  border-bottom: 1px solid #CBCBCB;
  color: #000000;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  font-family: simsun;
}
.viewList:after {
  content: "";
  display: table;
}
.viewList .listCoverLeft {
  width: 298px;
  height: 130px;
  border-bottom: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  padding: 20px 10px 20px 10px;
  float: left;
}
.viewList .listCoverRight {
  width: 293px;
  height: 130px;
  border-bottom: 1px solid #cdcdcd;
  padding: 20px 12px 20px 12px;
  _padding: 20px 12px 20px 12px;
  float: left;
}
.viewList .listInfoCover {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  border: 1px solid #d9d9d9;
  width: 291px;
  height: 118px;
  background: #fafafa;
}
.viewList .listInfoCover:after {
  content: "";
  display: table;
}
.viewList .listInfoCover .listInfoDetails {
  width: 130px;
  float: left;
  padding: 5px 5px 0 5px;
  border-left: 1px solid #d9d9d9;
}
.viewList .listInfoCover .listInfoDetails h3 {
  width: 130px;
  line-height: 22px;
  text-align: left;
  margin-bottom: 12px;
}
.viewList .listInfoCover .listInfoDetails h3 a {
  color: #000000;
}
.viewList .listInfoCover .listInfoDetails p {
  line-height: 20px;
  width: 130px;
  height: 60px;
  overflow: hidden;
  color: #828282;
}
.viewNoCoverLeft {
  text-align: center;
  width: 318px;
  padding: 20px 0;
  float: left;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}
.viewNoCoverRigth {
  text-align: center;
  width: 317px;
  padding: 20px 0;
  float: left;
  border-bottom: 1px solid #cdcdcd;
}
.schoolTabs {
  vertical-align: bottom;
  border-bottom: none;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.schoolTabs:after {
  content: "";
  display: table;
}
.schoolTabs li {
  border: 2px solid #cbcbcb;
  border-bottom: none;
  float: left;
  padding: 0 10px 2px 10px;
  height: 30px;
  height: 23px;
}
.schoolTabs li a {
  color: #585858;
  font-weight: bold;
}
.zipCode {
  background: #fafafa;
  font-family: Arial;
}
.zipCode h2 {
  background: #5985c2;
  text-align: center;
  color: #ffffff;
  font-family: SimHei;
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  position: relative;
}
.zipCode h2 a {
  text-align: right;
  margin: 0 10px 0 0;
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  right: 10px;
  top: 0px;
}
.zipCode p {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding: 0 0 20px 12px;
}
.zipCode p:after {
  content: "";
  display: table;
}
.zipCode p a {
  float: left;
  background: #5985c2;
  display: inline-block;
  padding: 1px;
  width: 26px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #ffffff;
  margin: 20px 20px 0 0;
  text-decoration: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -pie-border-radius: 50%;
}
.zipCode p a:hover {
  background: #1d7bfe;
  text-decoration: none;
}
.zipCode p a.on {
  background: #1d7bfe;
}
.forie67 {
  min-height: 63px;
  /*高度最小值设置为：100px*/
  height: auto !important;
  /*兼容FF,IE7也支持 !important标签*/
  height: 63px;
  /*兼容ie6*/
  overflow: visible;
}
.latterIndex {
  border: 2px solid #cbcbcb;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  margin: 0 0 20px 0;
  font-family: Arial;
  background: #5985c2;
}
.latterIndex:after {
  content: "";
  display: table;
}
.latterIndex .latterIndexLeft {
  background: #5985c2;
  width: 75px;
  text-align: center;
  float: left;
}
.latterIndex .latterIndexLeft .latterName {
  font-size: 50px;
  color: #ffffff;
  font-weight: bold;
}
.latterIndex .latterIndexRight {
  border: 2px solid #fafafa;
  background: #fafafa;
  width: 539px;
  min-height: 63px;
  /*高度最小值设置为：100px*/
  height: auto !important;
  /*兼容FF,IE7也支持 !important标签*/
  height: 63px;
  /*兼容ie6*/
  overflow: visible;
  float: left;
  line-height: 25px;
}
.latterIndex .latterIndexRight p a {
  float: none;
}
/* 中国地图 & 省份列表*/
.bottomLine {
  border-bottom: 2px solid #cbcbcb;
}
.CityIntro {
  border: 2px solid #cbcbcb;
}
.CityIntro h2 {
  font-size: 14px;
  color: #464646;
}
.cityIntroCover {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding: 10px 5px 10px 10px;
}
.cityIntroCover:after {
  content: "";
  display: table;
}
.cityIntroCover h2 {
  font-size: 14px;
  color: #464646;
  margin: 0 0 5px 0;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
}
.cityIntroCover h2:after {
  content: "";
  display: table;
}
.cityIntroCover h2 a {
  float: right;
  color: #228fd6;
  margin: 0 10px 0 0;
  font-weight: normal;
}
.cityIntroCover img {
  width: 198px;
  height: 158px;
  border: 1px solid #adadad;
  float: left;
  margin: 0 10px 0 0;
}
.cityIntroCover .cityCoverText {
  color: #464646;
  float: left;
  text-align: left;
  width: 405px;
  font-size: 14px;
  line-height: 22px;
  height: 179px;
  overflow: hidden;
}
.cityIntroText.noLine {
  border-bottom: none;
}
.cityIntroText h2 {
  font-size: 14px;
  color: #464646;
  margin: 10px 10px 0 10px;
}
.cityIntroText h2 a.chinaListMore {
  float: right;
  text-align: right;
  font-size: 14px;
  color: #228fd6;
  font-weight: normal;
}
.cityIntroText p {
  line-height: 22px;
  color: #464646;
  margin: 0 10px 10px 10px;
  width: 616px;
  height: 135px;
  overflow: hidden;
  text-overflow: ellippsis;
}
.cityIntrTopLine {
  border-top: 2px solid #cbcbcb;
}
/* top */
.topnavbg {
  background: #f6f6f6;
  border-bottom: 6px solid #747474;
  height: 30px;
  text-align: center;
}
.topnav {
  width: 960px;
  height: 30px;
  margin: 0 auto;
}
.topleft {
  width: 400px;
  padding: 3px 0 0 0;
}
.topleft a {
  display: inline-block;
  float: left;
  color: #000;
  font-size: 14px;
  margin-right: 30px;
  *margin-right: 28px;
  _margin-right: 28px;
}
.toprightad {
  float: right;
  width: 468px;
  height: 15px;
  background-color: #F6F6F6;
  margin-top:6px;
}
.ad {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.ad .left {
  float: left;
  padding-left: 110px;
  margin-top: 10px;
  height: 65px;
  width: 535px;
}
.ad .right {
  float: right;
  height: 56px;
  width: 300px;
  margin-top: 10px;
}
.ad .adHead {
  height: 90px;
  width: 960px;
  clear: both;
  border: 1px solid #ccc;
  margin: 0px auto 15px auto;
}
/* 右侧版块样式  p6下的a 右侧距离10px w960下的a 右侧距离70px */
.sty1 {
  border: 2px solid #cbcbcb;
  background: #fafafa;
  padding: 3px 9px 10px 9px;
}
.sty1 h2 {
  color: #464646;
  font-size: 14px;
  font-weight: bold;
}
.sty1 h2 a.educationMore {
  float: right;
  text-align: right;
  font-size: 14px;
  color: #228fd6;
  font-weight: normal;
}
.sty1 p {
  line-height: 22px;
  overflow: hidden;
  *zoom: 1;
  _zoom: 1;
}
.sty1 p a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  margin-right: 14px;
  white-space: nowrap;
  _zoom: 1;
  *zoom: 1;
  *display: inline;
}
.sty1 p.p6 a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  white-space: nowrap;
  margin-right: 10px;
  _zoom: 1;
  *display: inline;
}
.sty1 p.w960 a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  margin-right: 70px;
  _zoom: 1;
  *display: inline;
}
/* h2 标题有下划线  */
.sty2 {
  border: 2px solid #cbcbcb;
  background: #fafafa;
}
.sty2 h2 {
  color: #464646;
  font-size: 14px;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  border-bottom: 2px solid #cbcbcb;
  padding: 3px 9px;
}
.sty2 dl {
  line-height: 22px;
  padding: 5px 9px;
}
.sty2 dl dt {
  font-size: 12px;
  color: #464646;
}
.sty2 dl dd {
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  margin: 4px 0;
}
.sty2 dl dd:after {
  content: "";
  display: table;
}
.sty2 dl dd a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  margin-right: 14px;
  *margin-right: 12px;
  _margin-right: 12px;
  white-space: nowrap;
}
.sty2 dl dd a.red {
  color: #ff0000;
}
/* 和sty1 区别  没有边框*/
.sty3 {
  background: #fafafa;
  padding: 3px 9px 10px 9px;
}
.sty3 h2 {
  color: #464646;
  font-size: 14px;
  font-weight: bold;
}
.sty3 p {
  line-height: 22px;
  overflow: hidden;
  *zoom: 1;
  _zoom: 1;
}
.sty3 p a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  margin-right: 14px;
  white-space: nowrap;
  _zoom: 1;
  *display: inline;
}
.sty3 p.p6 a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  margin-right: 10px;
  white-space: nowrap;
  _zoom: 1;
  *display: inline;
}
.sty3 p.mr70 a {
  float: left;
  display: inline-block;
  color: #9c9c9c;
  text-align: center;
  white-space: nowrap;
  margin-right: 70px;
  _zoom: 1;
  *display: inline;
}
.border1 {
  border: 1px solid #E1E1E1;
}
.colorblack {
  color: #000000;
}
.floatleft {
  float: left;
}
.overhidden {
  overflow: hidden;
}
.footer {
  margin: 0 0 20px 0;
}
.links {
  width: 940px;
  line-height: 22px;
  padding: 0 10px;
  margin: 20px auto 0 auto;
  border: 1px solid #E1E1E1;
  color: #000000;
  zoom: 1;
  _zoom: 1;
  clear: both;
  *overflow: hidden;
  overflow: hidden;
  padding:10px;
}
.links:after {
  content: "";
  display: table;
}
.links span {
  color: #000000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.links a {
  font-size: 12px;
  color: #000000;
  float: left;
  display: inline-block;
  margin: 0 5px;
}
.opacity {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
/* 2015 01 20 景点列表页*/
ul.sc li {
  border-bottom: 1px dashed #d1d1d1;
  padding: 5px;
  margin: 0 0 5px 0;
  *padding: 0px 5px;
  *margin: 0 0 0px 0;
}
ul.sc li dl.scDl {
  line-height: 20px;
}
ul.sc li dl.scDl:hover {
  background: #f1f1f1;
}
ul.sc li dl.scDl dt {
  font-size: 14px;
  color: #272727;
  height: 20px;
  line-height: 20px;
}
ul.sc li dl.scDl dt a {
  color: #000;
}
ul.sc li dl.scDl dt a:visited {
  color: #000;
}
ul.sc li dl.scDl dd {
  font-size: 12px;
  color: #616161;
  height: 18px;
  line-height: 18px;
}



.copyright {
    border-top: 1px solid #fff;
    color: #666;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
}
.copyright a {
    color: #666;
}